Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# HomeRegistrar.idl File Reference

`import "CCM_Component.idl";`

Include dependency graph for HomeRegistrar.idl:

## Namespaces
namespace | CIAO

## Detailed Description

This file define the interface supported by CIAO's HomeFinder service. It is basically an extension of Components::HomeFinder interface by supporting CIAO specific home